RubyGems Navigation menu

Reverse dependencies for spree_comments Latest version of the following gems require spree_comments

Total downloads 4,667

For this version 4,667

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: